<template>
  <svg
    width="30"
    height="30"
    viewBox="0 0 30 30"
    fill="none"
    xmlns="http://www.w3.org/2000/svg"
  >
    <path
      d="M15.2796 0C11.1732 0 7.53389 3.20599 7.53389 8.19161C7.53389 13.1772 11.1732 16.0607 15.2796 16.0607C19.3859 16.0607 22.4661 13.1772 22.4661 8.19161C22.4661 3.20599 19.3859 0 15.2796 0ZM7.19792 17.2235C3.7522 17.6881 0.0677883 20.5473 0.0677883 24.449C0.0677883 24.449 -0.0847353 26.6601 0.0677883 28.0618C0.433543 31.4231 8.05373 29.409 15.2796 29.3282C22.319 29.2494 29.5665 31.4231 29.9322 28.0618C30.0847 26.6601 29.9322 24.449 29.9322 24.449C29.9322 20.5473 26.6334 17.7361 22.8021 17.2235C19.5008 16.7819 18.3033 20.2504 15.2796 20.2504C12.2558 20.2504 10.6436 16.759 7.19792 17.2235Z"
      fill="currentColor"
    />
  </svg>
</template>
